# CodeFlash Benchmark

A pytest benchmarking plugin for [CodeFlash](https://codeflash.ai) - automatic code performance optimization.

## Installation

```bash
pip install codeflash-benchmark
```

## Usage

This plugin provides benchmarking capabilities for pytest tests used by CodeFlash's optimization pipeline.

For more information, visit [codeflash.ai](https://codeflash.ai).
